ubuntu/+source/gnome-initial-setup:ubuntu/artful-proposed

Last commit made on 2017-09-18
Get this branch:
git clone -b ubuntu/artful-proposed https://git.launchpad.net/ubuntu/+source/gnome-initial-setup
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/artful-proposed
Repository:
lp:ubuntu/+source/gnome-initial-setup

Recent commits

c714a09... by Jeremy Bicha on 2017-09-18

Import patches-unapplied version 3.26.0-0ubuntu2 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 96f3366850e8d1ef84e314711bb8fd6c9d697b91

New changelog entries:
  * Lower dependency on gdm3 to Suggests.

96f3366... by Jeremy Bicha on 2017-09-18

Import patches-unapplied version 3.26.0-0ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: f6347577d6f63f80f76ba209ffb7854493903be8

New changelog entries:
  * New upstream translations release

f634757... by Jeremy Bicha on 2017-08-15

Import patches-unapplied version 3.25.4-0ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 0a6ac421c203957888ac4e3ba174eae4ab670248

New changelog entries:
  * Merge with Debian. Remaining changes:
    - debian/links:
      + Symlink the gdm greeter .desktop to /usr/share/applications
        so that "Initial Setup" has a proper window title
    - debian/rules: Disable the software sources page since it needs
      the GNOME Software app to be built with the PackageKit backend
      (see bug 1643134). Also there's no easy way to change this setting
      later.
    - Add ubuntu-disable-language-chooser.patch:
      + Disable language chooser since it doesn't work with Ubuntu's
        language packs yet
  * New upstream release.
  * Drop patches applied in new release:
    - adapt-to-gsd325.patch
    - polkit-allow-NM.patch

0a6ac42... by Jeremy Bicha on 2017-08-06

Import patches-unapplied version 3.24.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 88e25261d2aa6f59bf1ec66322aebd54aedddc84

New changelog entries:
  * New upstream release (Closes: #869942)
    - Adapt gnome-session file for gnome-settings-daemon 3.24
  * debian/control.in:
    - Update NetworkManager related Build-Depends
    - Add explicit dependency on gnome-settings-daemon >= 3.24
  * Add adapt-to-gsd325.patch:
    - Don't require the orientation or xrandr plugins that will
      be dropped in gnome-settings-daemon 3.26 to smooth that
      transition

88e2526... by Laurent Bigonville on 2016-12-06

Import patches-unapplied version 3.22.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 32ea85a87a2d5f6a0edddd154232bae568e80885

New changelog entries:
  * New upstream release.

32ea85a... by Jordi Mallach on 2016-09-23

Import patches-unapplied version 3.22.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 18ad4d06da1b419bf9be1427e227431934c87554

New changelog entries:
  * New upstream release.
  * Bump debhelper compat to 10 (automatic autoreconf).
  * Set libexecdir to non-multiarch dir, following current practice.
  * Update Build-Depends as per configure.ac.
  * Explicitly enable the software sources page.
  * Refresh polkit-allow-NM.patch.
  * Avoid using full path to deluser in postrm script to quieten lintian.
  * Tweak copyright file to add some text to the public-domain block.

18ad4d0... by Jordi Mallach on 2016-08-03

Import patches-unapplied version 3.20.1-1 to debian/sid

Imported using git-ubuntu import.